package com.yifu.cloud.plus.v1.job.service.impl;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

/**
 * @auther wangan
 * @date 2019/8/12
 */
@Component(value = "taskTestService")
public class TaskTestService {
    private Logger log = LoggerFactory.getLogger(TaskTestService.class);

    private void test() {
        log.info("测试taskTestService");
    }

}
